2021-09-25 10:35 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003422BattleStorm[WHDLoad Installs Games] OCSpublic2020-03-20 17:30
Reporterixien 
Assigned ToCFOUProject InfoBattle Storm (Titus)
http://www.whdload.de/games/BattleStorm.html
 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Summary0003422: Battlestorm crashes at launch
DescriptionCrashes after loading with Address error report (see attached screen capture)
Steps To ReproduceJust load the game, Titus logo appears then game crashes. Problem can be reproduced even on WinUAE using a CDTV config (with "more compatible" option)
Additional InformationThis installer never worked on my CDTV config. Here I uses the last version available.
TagsNo tags attached.
MachineCDTV
CPU68000
CPUSpeed7
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.2
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0007914

CFOU (developer)

to test

note ~0007922

CFOU (developer)

fiwed with v1.2 soon released (last test)
+Notes

-Issue History
Date Modified Username Field Change
2016-04-02 14:50 ixien New Issue
2016-04-02 14:50 ixien File Added: Battlestorm.png
2016-04-12 22:58 Wepl Assigned To => CFOU
2016-04-12 22:58 Wepl Status new => assigned
2020-03-20 02:41 CFOU Note Added: 0007914
2020-03-20 17:30 CFOU Status assigned => closed
2020-03-20 17:30 CFOU Resolution open => fixed
2020-03-20 17:30 CFOU Note Added: 0007922
+Issue History